@charset "utf-8";
@import url("https://fonts.googleapis.com/earlyaccess/nanumgothic.css");
html{margin:0;padding:0;height:100%;overflow-y: auto;overflow-x: hidden;/*overflow:hidden;*/}
body{ margin:0;padding:0;height:100%;font-family:'Nanum Gothic';}

.w100p{width:100%;}.w98p{width:98%;}.w95p{width:95%;}.w90p{width:90%;}.w85p{width:85%;}.w80p{width:80%;}.w75p{width:75%;}.w70p{width:70%;}.w65p{width:65%;}.w60p{width:60%;}.w55p{width:55%;}.w50p{width:50%;}.w45p{width:45%;}.w40p{width:40%;}.w35p{width:35%;}.w33p{width:33.3333333333%;}.w30p{width:30%;}.w25p{width:25%;}.w20p{width:20%;}.w16_66p{width:16.66666666666667%;}.w15p{width:15%;}.w14_28p{width:14.285714%;}.w12p{width:12.5%;}.w11p{width:11.111111111%;}.w10p{width:10%;}.w5p{width:5%;}
.ibg{margin:0px;width:100%;background-image:url('/fortune/img/title_bg.jpg');height:40px;text-align:center;display:table;}
.ibg-row{display:table-row;}
.ibg-cell{display:table-cell;vertical-align: middle;padding:5px 10px;font-size:14px;color:#000;}
.titlebox{
	padding:10px;
	background-color:#d8cbbb;
	border:0px;
	font-weight:bold;

	text-align:center;	
	font-size:100%;
}

.sajucell{font-weight:bold;font-size:100%;text-align:left;padding-left:15px;}
.sajucell2{font-weight:bold;font-size:100%;text-align:left;padding-left:15px;padding-bottom:5px;}
.troundbox{
	padding-top:10px;
	background-color:#f6f6f6;
	border:1px solid #bababa;
	font-weight:bold;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	display:table;
	width:100%;
	margin:0px auto;
	margin-top:10px;
}

.txtl{text-align:left;}
.txtc{text-align:center;}
.bold{font-weight:bold;}
.gray{background-color:#e7e7e7}
.fred{color:#FF0000}

.dbox-row1{width:98%;margin:0px auto;padding:10px;line-height:25px;}
.dbox-row2{width:98%;margin:0px auto;padding:10px;line-height:25px;border-top:1px dashed #bababa}

.troundbox2{
	background-color:#FFF;
	border:1px solid #bababa;
	font-weight:bold;
	font-size:16px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	width:100%;
	margin:0px auto;
	text-align:center;
	padding:10px 0px; 
}
.kbox{display:table;width:98%;margin:0px auto;background-color:#FFFFFF;border-left:1px solid #bababa;border-right:1px solid #bababa;border-top:1px solid #bababa;}


.tbox{display:table;width:100%;margin:0px auto;background-color:#FFFFFF;border:1px solid #bababa;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-top-left-radius:0em;border-top-right-radius:0em;border-bottom-left-radius:1em;border-bottom-right-radius:1em;}
.tbox2{display:table;width:100%;margin:0px auto;background-color:#FFFFFF;margin-top:-10px;border-left:1px solid #bababa;border-right:1px solid #bababa;border-bottom:1px solid #bababa;-moz-border-radius: 5px;-webkit-border-radius: 5px;border-top-left-radius:0em;border-top-right-radius:0em;border-bottom-left-radius:1em;border-bottom-right-radius:1em;}
.tbox-tit{border-bottom:1px solid #bababa;padding:10px 0px;line-height:20px;background-color:#e7e7e7;text-align:center;font-size:90%;font-weight:bold;}
.dream-tit{border-bottom:1px solid #bababa;padding:10px 0px;line-height:20px;background-color:#f6f6f6;text-align:center;font-weight:bold;}
.tbox-tit2{border-bottom:1px solid #bababa;padding:10px 0px;line-height:20px;background-color:#e7e7e7;text-align:center;font-size:100%;font-weight:bold;}
.tbox-tit3{border-bottom:1px solid #bababa;padding:10px 0px;line-height:20px;background-color:#f6f6f6;text-align:center;font-weight:bold;}
.tbox-row{display:table-row;}
.tbox-cell{display:table-cell;padding:10px 0px;line-height:20px;font-size:90%;}


.dreambox{display:table;width:100%;margin:0px auto;background-color:#FFFFFF;border-top:2px solid #7B0002;border-left:1px solid #bababa;border-right:1px solid #bababa;border-bottom:1px solid #bababa;}
.dreambox2{width:100%;margin:0px auto;background-color:#FFFFFF;border-left:1px solid #bababa;border-right:1px solid #bababa;}
.dreambox3{width:100%;display:table;margin:0px auto;background-color:#FFFFFF;border-top:2px solid #7B0002;border-left:1px solid #bababa;border-right:1px solid #bababa;border-bottom:2px solid #7B0002;}
#bestsearch:link,  #bestsearch:visited{text-decoration: none;color:#000;}
#bestsearch:active, #bestsearch:hover{text-decoration: underline;color:#7B0002;}
#dreamcate2:link,  #dreamcate2:visited{text-decoration: none;color:#000;}
#dreamcate2:active, #dreamcate2:hover{text-decoration: underline;color:#7B0002;}
#dreamcate3:link,  #dreamcate3:visited{text-decoration: none;color:#000;}
#dreamcate3:active, #dreamcate3:hover{text-decoration: underline;color:#7B0002;}

.dream-input {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 2px solid #ccc !important; 
  border-radius: 0px;
  outline: none; 
  box-shadow:none !important; 
}

.cline{border-right:1px solid #bababa;border-bottom:1px solid #bababa;vertical-align:middle;font-weight:bold;}
.cbottom{border-bottom:1px solid #bababa;text-align:left;padding:10px;}
.lh20{line-height:20px;}

/*탭메뉴 S*/
.tabrow {text-align: center;list-style: none;padding: 0;line-height: 150%;overflow: hidden;font-size: 100%;font-weight:bold;font-family: Nanum Gothic-Regular;position: relative;}
.tabrow li {border: 1px solid #AAA;background: #D1D1D1;
	background: -o-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -ms-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -moz-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: -webkit-linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	background: linear-gradient(top, #ECECEC 50%, #D1D1D1 100%);
	display: inline-block;
	position: relative;
	z-index: 0;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	box-shadow: 0 3px 3px rgba(0, 0, 0, 0.4), inset 0 1px 0 #FFF;
	text-shadow: 0 1px #FFF;
	margin: 0 -5px;
	padding: 10px 0px;
}
.tabrow a {color: #555;text-decoration: none;}
.tabrow li.selected {background: #FFF;color: #333;z-index: 2;border-bottom-color: #FFF;}
.tabrow:before {position: absolute;content: " ";width: 100%;bottom: 0;left: 0;border-bottom: 1px solid #AAA;z-index: 1;}
.tabrow li:before,.content > .tabrow li:after {border: 1px solid #AAA;position: absolute;bottom: -1px;width: 0px;height: 0px;content: " ";}
.tabrow li:before {left: -6px;border-bottom-right-radius: 6px;border-width: 0 1px 1px 0;box-shadow: 2px 2px 0 #D1D1D1;}
.tabrow li:after {right: -6px;border-bottom-left-radius: 6px;border-width: 0 0 1px 1px;box-shadow: -2px 2px 0 #D1D1D1;}
.tabrow li.selected:before {box-shadow: 2px 2px 0 #FFF;}
.tabrow li.selected:after {box-shadow: -2px 2px 0 #FFF;}


/*하단 베스트 상담사 S*/
.bestbox{display:table;border:solid 5px #d7d7d7;width:100%;}
.bestbox > .row{display:table-row;}
.bestbox > .row > .cell1{display:table-cell;width:65%;vertical-align: middle;text-align:center;padding:0px 10px;}
.bestbox > .row > .cell2{display:table-cell;width:35%;padding:15px;}

.cImg{background-size:cover;background-repeat: no-repeat;background-position:top center;width:100%;min-height:170px;cursor:pointer;margin:0px;}
.nickBox{display: table;width:100%;border-bottom:1px solid #D7D7D7;}
.nickBox > .row{display: table-row;}
.nickBox > .row > .nBox8400,.nBox8425,.nBox8484,.nBox8423,.nBox4677{display: table-cell;width:60%;text-align:left;font-size:120%;color:#000;font-weight:bold;}
.nickBox > .row > .nBox8400,.nBox8425,.nBox8484,.nBox8423,.nBox4677 > span{color:#F26522;}
.nickBox > .row > .cell2{display: table-cell;width:40%;text-align:right;}
.pBox8400,.pBox8425,.pBox8484,.pBox8423,.pBox4677{width:100%;line-height:30px;text-align:center;font-weight:bold;color:#544741;font-size:100%;}

.btn-best {color: #fff;background-color: #f26522;border-color: #f26522;}
.btn-best:focus,.btn-best.focus {color: #fff;background-color: #f26522;border-color: #f26522;}
.btn-best:hover {color: #fff;background-color: #f26522;border-color: #f26522;}
.btn-best:active,.btn-best.active,.open > .dropdown-toggle.btn-best {color: #fff;background-color: #f26522;border-color: #f26522;}
.btn-best:active:hover,.btn-best.active:hover,.open > .dropdown-toggle.btn-best:hover,.btn-best:active:focus,.btn-best.active:focus,.open > .dropdown-toggle.btn-best:focus,.btn-best:active.focus,.btn-best.active.focus,.open > .dropdown-toggle.btn-best.focus {color: #fff;background-color: #f26522;border-color: #f26522;}
.btn-best:active,.btn-best.active,.open > .dropdown-toggle.btn-best {background-image: none;}
.btn-best.disabled:hover,.btn-best[disabled]:hover,fieldset[disabled] .btn-best:hover,.btn-best.disabled:focus,.btn-best[disabled]:focus,fieldset[disabled] .btn-best:focus,.btn-best.disabled.focus,.btn-best[disabled].focus,fieldset[disabled] .btn-best.focus {background-color: #f26522;border-color: #f26522;}
.btn-best .badge {color: #f26522;background-color: #fff;}

.btn-new {color: #fff;background-color: #aba000;border-color: #aba000;}
.btn-new:focus,.btn-new.focus {color: #fff;background-color: #aba000;border-color: #aba000;}
.btn-new:hover {color: #fff;background-color: #aba000;border-color: #aba000;}
.btn-new:active,.btn-new.active,.open > .dropdown-toggle.btn-new {color: #fff;background-color: #aba000;border-color: #aba000;}
.btn-new:active:hover,.btn-new.active:hover,.open > .dropdown-toggle.btn-new:hover,.btn-new:active:focus,.btn-new.active:focus,.open > .dropdown-toggle.btn-new:focus,.btn-new:active.focus,.btn-new.active.focus,.open > .dropdown-toggle.btn-new.focus {color: #fff;background-color: #aba000;border-color: #aba000;}
.btn-new:active,.btn-new.active,.open > .dropdown-toggle.btn-new {background-image: none;}
.btn-new.disabled:hover,.btn-new[disabled]:hover,fieldset[disabled] .btn-new:hover,.btn-new.disabled:focus,.btn-new[disabled]:focus,fieldset[disabled] .btn-new:focus,.btn-new.disabled.focus,.btn-new[disabled].focus,fieldset[disabled] .btn-new.focus {background-color: #aba000;border-color: #aba000;}
.btn-new .badge {color: #aba000;background-color: #fff;}
.classline{text-align:center;margin-top:140px;line-height:30px;background-color:rgba(0,0,0,.7);color:#FFF;}
/*하단 베스트 상담사 S*/











.troundtablebox{
	width:100%;
	margin:0px auto;
	margin-top:10px;
	background-color:#FFFFFF;
	border:1px solid #bababa;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-top-left-radius:0em;
	border-top-right-radius:0em;
	border-bottom-left-radius:1em;
	border-bottom-right-radius:1em;
}

#daumTit{height:30px;line-height:30px;background-color:#e7e7e7;text-align:center;margin:0 auto;}
#daumAlt{line-height:25px;font-weight:normal;text-align:left;padding:5px;}

#table{display:table;width:100%;margin:0 auto;}
#table #colums{display:table-row;height:25px;text-align:center;}
#table #colums p{display:table-cell;line-height:25px;padding:3px;text-align:center;border-bottom:1px solid #dcdcdc;font-weight:bold;}
#table .row{display:table-row;text-align:left;}
#table .row p{display:table-cell;line-height:25px;padding:3px;text-align:center;font-weight:normal;}